<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.995998382568</MDI>
      <MDI key="STATISTICS_MEAN">31.224768178242</MDI>
      <MDI key="STATISTICS_MINIMUM">1.557000041008</MDI>
      <MDI key="STATISTICS_STDDEV">5.363426808074</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
